{
  "name": "check-list",
  "description": "Check-lis",
  "main": "check-list.html",
  "dependencies": {
    "polymer": "Polymer/polymer#^2.0.0",
    "paper-input": "PolymerElements/paper-input#^2.0.5",
    "paper-checkbox": "PolymerElements/paper-checkbox#^2.0.1",
    "paper-button": "@polymer/paper-button#^2.0.0"
  },
  "devDependencies": {
    "iron-demo-helpers": "PolymerElements/iron-demo-helpers#^2.0.0",
    "web-component-tester": "Polymer/web-component-tester#^6.0.0",
    "webcomponentsjs": "webcomponents/webcomponentsjs#^1.0.0"
  },
  "resolutions": {
    "polymer": "^2.0.0"
  }
}
